<xml xmlns:s="uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882" xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882" xmlns:rs="urn:schemas-microsoft-com:rowset" xmlns:z="#RowsetSchema">
	<rs:data>
		<z:row id="0" bshare_open="false" bshare_uuid="8e6c49c9-93dc-4393-a5bc-9fa46c5cc29a" bshare_secret="d8d6cadd-07d0-4c22-afd8-10679069c4c4" bshare_password="tttttt" bshare_domain="http://192.168.1.110:83" bshare_username="kesion@aaa.com"></z:row>
	</rs:data>
</xml>
